<!doctype html public "-//w3c//dtd html 3.2//en">

<html>

<head>
<title>Correction gamma</title>
</head>

<body bgcolor="#a9b2bc" text="#000000" link="#0000ff" vlink="#800080" alink="#ff0000">
<center>
<img src="Corr/orig.jpg" width="640" height="480" alt="">
<img src="Corr/corr.jpg" width="640" height="480" alt="">
</center>


</body>

</html>
